pngcrush CVE-2015-2158 Remote Code Execution Vulnerability

Bugtraq ID: 72830
Class: Unknown
CVE: CVE-2015-2158
Remote: Yes
Local: No
Published: Mar 02 2015 12:00AM
Updated: Mar 02 2015 12:00AM
Credit: Brian Carpenter
Vulnerable: Pngcrush Pngcrush 1.7.83
Not Vulnerable: Pngcrush Pngcrush 1.7.84


 

Privacy Statement
Copyright 2010, SecurityFocus